Redmine - Defect #5212

New files page doesn't get shared versions
2010-03-30 06:53 - Peter B

Status: Closed Start date: 2010-03-30
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Files Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 0.9.1
Description

When adding a new file to a sub-project that inherits its versions from a parent project, the inherited versions do no show up in the

'Version' drop down box.

Related issues:

Is duplicate of Redmine - Defect #9080: Shared versions not shown when upload...

New

2011-08-18

History

#1 - 2010-03-30 07:03 - Peter B

Mysql 5

ruby 1.8.7

rails 2.3.5

Redmine 0.9.1.stable.3394

Forgot to mention the specifics.

#2 - 2015-04-07 14:28 - Go MAEDA

- Category set to Files

#3 - 2015-04-07 15:03 - Go MAEDA
- Status changed from New to Closed

- Resolution set to Duplicate

| close this issue as duplicate of #9080 because that issue has more discussions.

Thank your for reporting this.

#4 - 2015-04-07 15:03 - Go MAEDA

- Is duplicate of Defect #9080: Shared versions not shown when upload a file added

2025-05-17

1/1



https://www.redmine.org/issues/9080
http://www.tcpdf.org

